@charset "UTF-8";
div.row {
    margin-bottom:30px;
}

.tableContainer {
    padding: 0px 10px;
    margin-bottom: 20px;
}

.infoLM{
    max-width: 610px;
}

.item {
    width: 230px;
    font-weight: 600;
}

table.infoLM td {
    vertical-align: top;
    height: 28px;
}

#defS P {
    margin-bottom: 6px;
}

#defS p a:hover{
    cursor: pointer;
}

.infoLM2 {
    margin-top: 20px;
    padding: 0px 10px;
}

.nucSeq,.proSeq {
    max-width: 610px;
    max-height: 300px;
    overflow: auto;
    margin-bottom: 0px;
}

#fileN i, #fileP i{
    font-size: 12px;
    cursor: pointer;
    color: #c0c4c3;
    vertical-align: super;
}
